.section-padding {
    padding-top: 150px;
    padding-bottom: 150px
}

.section-padding-top {
    padding-top: 150px
}

.section-padding-bottom {
    padding-bottom: 150px
}

.section-bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto
}

.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.zoom-image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    margin: 0;
    padding: 0
}

.angle-3,
.angle-2,
.angle-1 {
    position: relative;
    z-index: 1
}

.angle-3:after,
.angle-1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 10vw;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxMDAgMTAwJyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSdub25lJyBmaWxsPScjZmZmZmZmJyA+PHBvbHlnb24gcG9pbnRzPScwLDEwMCAwLDAgMTAwLCAxMDAnID48L3BvbHlnb24+PC9zdmc+);
    z-index: -1;
    pointer-events: none
}

.angle-2:before,
.angle-3:before {
    content: "";
    position: absolute;
    left: 0;
    top: -1px;
    width: 100%;
    height: 10vw;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxMDAgMTAwJyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSdub25lJyBmaWxsPScjZmZmZmZmJyA+PHBvbHlnb24gcG9pbnRzPScwLDAgMTAwLDAgMTAwLCAxMDAnID48L3BvbHlnb24+PC9zdmc+);
    z-index: -1;
    pointer-events: none
}

.bttn-3,
.bttn-2,
.bttn-1 {
    display: inline-block;
    padding: 18px 50px;
    background: #674dd6;
    background: -webkit-gradient(linear, right top, left top, from(#674DD6), to(#5B69FF));
    background: linear-gradient(to left, #674DD6 0%, #5B69FF 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#674DD6', endColorstr='#5B69FF', GradientType=0);
    border-radius: 4px;
    color: #fff;
    font-family: josefin sans, sans-serif;
    font-weight: 700;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .1);
    overflow: hidden;
    border: none;
    font-size: 16px
}

.bttn-3:hover,
.bttn-2:hover,
.bttn-1:hover {
    color: #5b69ff;
    -webkit-box-shadow: 0 10px 40px 5px rgba(0, 0, 0, .1);
    box-shadow: 0 10px 40px 5px rgba(0, 0, 0, .1)
}

.bttn-3:hover {
    color: #fff
}

.bttn-3:after,
.bttn-2:after,
.bttn-1:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #fff;
    opacity: .3;
    z-index: -1;
    -webkit-transition: .3s;
    transition: .3s
}

.bttn-2:after {
    opacity: 0
}

.bttn-3:after {
    background-color: #576ea0;
    opacity: 1
}

.bttn-2:hover:after,
.bttn-1:hover:after {
    opacity: 1
}

.bttn-3:hover:after {
    opacity: 0
}

.bttn-5,
.bttn-6,
.bttn-4 {
    display: inline-block;
    padding: 18px 50px;
    background: #103178;
    border-radius: 5px;
    color: #fff;
    font-family: josefin sans, sans-serif;
    font-weight: 700;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .1);
    overflow: hidden;
    border: none
}

.bttn-4:hover {
    background-color: #fff;
    color: #103178;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1)
}

.bttn-5 {
    background-color: #1980fa
}

.bttn-5:hover {
    color: #fff;
    -webkit-box-shadow: 0 30px 80px -15px #1980fa;
    box-shadow: 0 30px 40px -20px #1980fa
}

.bttn-6 {
    background-color: #2E8CB8;
    color: #fff
}

.bttn-6:hover {
    color: #fff;
    -webkit-box-shadow: 0 30px 80px -15px #2E8CB8;
    box-shadow: 0 20px 40px -15px #2E8CB8
}

.page-title {
    margin-bottom: 70px
}

.page-title .title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #0f1d46;
    line-height: 48px
}

.text-box h2.title {
    margin-bottom: 30px
}

.page-title.text-white .title {
    color: #fff
}

.page-title .desc {
    font-size: 20px;
    font-family: rubik, sans-serif;
    color: rgba(40, 51, 80, .6);
    font-weight: 400;
    line-height: 34px
}

.page-title.text-white .desc {
    color: #fff
}

.play-box {
    position: relative;
    right: -150px
}

.play-box .play-bttn {
    position: absolute;
    left: -50px;
    top: calc(50% - 50px);
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    color: #fff;
    background: #674dd6;
    background: -webkit-gradient(linear, left top, left bottom, from(#2E8CB8), to(#4ac5ff));
    background: linear-gradient(to bottom, #2E8CB8 0%, #4ac5ff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#674dd6', endColorstr='#5b69ff', GradientType=0);
    border-radius: 100%;
    z-index: 1;
    overflow: hidden;
    -webkit-box-shadow: 0 0 0 0 transparent;
    box-shadow: 0 0 0 0 transparent
}

.play-box .play-bttn:hover {
    -webkit-box-shadow: 0 0 0 15px rgba(46, 140, 184, .3), 0 0 0 30px rgba(46, 140, 184, .3), 0 0 0 45px rgba(46, 140, 184, .3);
    box-shadow: 0 0 0 15px rgba(46, 140, 184, .3), 0 0 0 30px rgba(46, 140, 184, .3), 0 0 0 45px rgba(46, 140, 184, .3)
}

.text-box {
    color: rgba(15, 29, 70, .6)
}

.header-area .text-box {
    font-size: 20px;
    line-height: 32px;
    font-weight: 400
}

.feature-box .box-icon,
.text-box .box-icon {
    width: 70px;
    height: 70px;
    line-height: 70px;
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#674dd6), to(#5b69ff));
    background: linear-gradient(to bottom, #674dd6 0%, #5b69ff 100%);
    border-radius: 50%;
    font-size: 20px;
    text-align: center;
    margin-bottom: 50px;
    display: inline-block
}

.feature-box.v2 .box-icon,
.text-box .box-icon.v2 {
    background: #1980fa
}

.text-box .box-icon.v3 {
    background: #2E8CB8
}

.text-box .box-icon.white-box {
    background-color: #fff;
    color: #1980fa
}

.text-box .box-icon.white-box.v3 {
    color: #a930e4
}

.text-white,
.text-box.text-white {
    color: #fff!important
}

.text-box .top-title {
    color: #b181ff;
    font-size: 20px;
    margin-bottom: 30px
}

.text-box .title {
    font-size: 60px;
    line-height: 65px;
    font-weight: 700;
    color: #0f1d46
}

.text-box.text-white .title {
    color: #fff
}

.service-box {
    position: relative;
    margin-bottom: 30px
}

.service-box:after {
    content: "";
    display: block;
    clear: both
}

.service-box .service-icon {
    float: left;
    margin-right: 30px;
    width: 150px;
    height: 150px;
    padding: 30px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    border-radius: 5px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: .3s;
    transition: .3s
}

.service-box:hover .service-icon {
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .2)
}

.service-box .service-icon img {
    max-height: 100%
}

.service-box .title {
    font-size: 22px
}

.feature-box {
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
    padding: 30px;
    border-radius: 5px;
    background-color: #fff;
    text-align: center;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: .3s;
    transition: .3s
}

.feature-box:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .2)
}

.feature-box .box-icon {
    margin-bottom: 30px
}

.feature-box.v3 .box-icon {
    background: #9919fa
}

.feature-box.v4 .box-icon {
    background: #faa719
}

.feature-box.v5 .box-icon {
    background: #19b5fa
}

.single-price {
    padding: 50px;
    border-radius: 5px;
    -webkit-box-shadow: 5px 5px 30px 0 rgba(182, 182, 227, .3);
    box-shadow: 5px 5px 30px 0 rgba(182, 182, 227, .3);
    text-align: center;
    background-color: #fff;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: .3s;
    transition: .3s
}

.single-price.active,
.single-price:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 10px 10px 50px 0 rgba(182, 182, 227, .5);
    box-shadow: 10px 10px 50px 0 rgba(182, 182, 227, .5)
}

.single-price.active .bttn-3:after {
    opacity: 0
}

.single-price .user {
    font-size: 16px;
    color: rgba(15, 29, 70, .7);
    margin-bottom: 15px
}

.single-price .info {
    color: rgba(15, 29, 70, .7)
}

.single-price .title {
    font-size: 26px;
    color: #0f1d46;
    margin-bottom: 30px
}

.single-price .rate {
    font-size: 60px;
    color: #b181ff;
    margin: 30px 0
}

.price-area.v2 .single-price .rate {
    color: #1980fa
}

.price-box-2 {
    padding: 30px;
    text-align: center;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    background-color: #fff;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.price-box-2:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 5px 30px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 5px 30px 0 rgba(0, 0, 0, .2)
}

.price-box-2 .title {
    font-size: 14px;
    font-weight: 300;
    color: #b181ff
}

.price-box-2 .rate {
    font-size: 60px
}

.price-box-2 .desc {
    margin-top: 30px;
    margin-bottom: 50px
}

.price-box-2 .desc ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.price-box-2 .desc ul li {
    display: block;
    padding: 5px 0
}

.social-menu a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    z-index: 1;
    display: inline-block;
    color: #fff
}

.social-menu a:hover {
    color: #576ea0
}

#scrollUp {
    right: 30px;
    bottom: 30px;
    width: 40px;
    height: 40px;
    line-height: 36px;
    background: #674dd6;
    background: -webkit-gradient(linear, right top, left top, from(#2E8CB8), to(#81beda));
    background: linear-gradient(to left, #2E8CB8 0%, #81beda 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2E8CB8', endColorstr='#81beda', GradientType=0);
    color: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 15px 0 rgba(255, 255, 255, .1);
    box-shadow: 0 0 15px 0 rgba(255, 255, 255, .1);
    text-align: center;
    font-size: 20px
}

#scrollUp:hover {
    -webkit-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .3);
    box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .3)
}

#mc-form {
    position: relative
}

#mc-form .mt10 {
    position: absolute;
    top: 105%
}

.subscribe-area .form-input {
    padding: 17px 20px;
    border: 2px solid #ebebeb;
    color: #0f1d46;
    margin-right: 15px;
    width: calc(100% - 280px);
    border-radius: 5px;
    outline: none;
    -webkit-transition: .3s;
    transition: .3s
}

.subscribe-area .form-input:focus {
    border: 2px solid #acacac
}

.subscribe-area .submit {
    width: 250px;
    text-align: center;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    display: inline-block
}

.subscribe-area .submit:after {
    opacity: 0
}

.subscribe-area.v2 .submit:after {
    background: #1980fa
}

.subscribe-area.v3 .submit:after {
    background: #a930e4
}

.subscribe-area .info {
    text-align: center;
    margin-top: 30px
}

.text-box.camera-title h3.title {
    font-size: 36px;
    line-height: 50px;
    font-weight: 700
}

.camera-title {
    font-size: 18px;
    line-height: 34px
}

.pre-btn.bttn-3:after {
    background: -webkit-gradient(linear, right top, left top, from(#5B69FF), to(#674DD6));
    opacity: 1
}

.subscribe-area h1.title {
    font-size: 60px;
    line-height: 65px
}

.product-slide .slide-item {
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 15px 0 #e8e8e8;
    text-align: center;
    margin: 15px;
    border-radius: 5px
}

.product-slide .slide-item .product-image {
    -webkit-transition: .3s;
    transition: .3s;
    height: 180px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.product-slide .slide-item:hover .product-image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

.product-slide .slide-item .product-content {
    padding-top: 30px
}

.product-slide .slide-item .product-content .rate {
    color: #b181ff;
    font-size: 22px;
    margin-bottom: 0
}

.product-slide.v2 .slide-item .product-content .rate {
    color: #1980fa
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 999999
}

.preloader svg {
    max-width: 25em;
    background: 0 0;
    fill: none;
    stroke: #5b69ff;
    stroke-linecap: round;
    stroke-width: 8%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.preloader use {
    stroke: #674dd6;
    -webkit-animation: loeader_ani 2s linear infinite;
    animation: loeader_ani 2s linear infinite
}

@-webkit-keyframes loeader_ani {
    to {
        stroke-dashoffset: 0
    }
}

@keyframes loeader_ani {
    to {
        stroke-dashoffset: 0
    }
}

.testimonails-2 .single-testimonial {
    text-align: center;
    padding: 0 30px;
    margin-bottom: 15px
}

.testimonails-2 .single-testimonial .desc {
    margin-bottom: 40px
}

.testimonails-2 .single-testimonial .desc:after,
.testimonails-2 .single-testimonial .desc:before {
    content: '"'
}

.testimonails-2 .single-testimonial .thumb {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    overflow: hidden;
    display: inline-block;
    margin-bottom: 20px
}

.testimonails-2 .single-testimonial .name {
    font-size: 20px;
    margin-bottom: 5px
}

.testimonails-2 .single-testimonial .posi {
    color: #8892a0
}

.info-box {
    text-align: center;
    padding: 0 30px
}

.info-box .box-image {
    margin-bottom: 50px
}

.info-box .box-content {
    padding: 0 30px
}

.info-box .title {
    font-size: 22px
}

.info-box .number {
    font-size: 22px;
    color: #1980fa;
    margin-bottom: 0
}

.info-box.v3 .number {
    color: #a930e4
}

.circle-bg {
    background-repeat: no-repeat;
    background-size: auto;
    -webkit-animation: circle_jump 2s .3s linear infinite;
    animation: circle_jump 2s .3s linear infinite
}

@-webkit-keyframes circle_jump {
    0% {
        background-size: 470px, auto, auto
    }
    50% {
        background-size: 480px, auto, auto
    }
    100% {
        background-size: 470px, auto, auto
    }
}

@keyframes circle_jump {
    0% {
        background-size: 470px, auto, auto
    }
    50% {
        background-size: 480px, auto, auto
    }
    100% {
        background-size: 470px, auto, auto
    }
}

.relative-box {
    position: relative
}

.image-side-box {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50%;
    text-align: center
}

.image-side-box.right-box {
    left: auto;
    right: 0
}

.tooltip-box {
    position: relative;
    background-repeat: no-repeat;
    background-position: left center
}

.tooltip-box .image {
    text-align: center
}

.tooltip-box .tip {
    width: 20px;
    height: 20px;
    position: relative;
    background-color: #2E8CB8;
    border-radius: 100%;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: tip_jump 2s .5s linear infinite;
    animation: tip_jump 2s .5s linear infinite
}

.tooltip-box .tip:hover {
    z-index: 6
}

@-webkit-keyframes tip_jump {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4)
    }
    25% {
        -webkit-box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4)
    }
    50% {
        -webkit-box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 12px rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 12px rgba(46, 140, 184, .4)
    }
    75% {
        -webkit-box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4)
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4)
    }
}

@keyframes tip_jump {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4)
    }
    25% {
        -webkit-box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4)
    }
    50% {
        -webkit-box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 12px rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 12px rgba(46, 140, 184, .4)
    }
    75% {
        -webkit-box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 6px rgba(46, 140, 184, .4), 0 0 0 6px rgba(46, 140, 184, .4)
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4);
        box-shadow: 0 0 0 0 rgba(46, 140, 184, .4), 0 0 0 0 rgba(46, 140, 184, .4)
    }
}

.tooltip-box .tip.box1 {
    top: 20%;
    left: 51%
}

.tooltip-box .tip.box2 {
    top: 40%;
    left: 42%
}

.tooltip-box .tip.box3 {
    top: 49%;
    left: 64%
}

.tooltip-box .tip.box3 {
    background-color: #fff;
    -webkit-animation: tip_jump_white 2s .5s linear infinite;
    animation: tip_jump_white 2s .5s linear infinite
}

.tooltip-box .tip.box4 {
    top: 76%;
    left: 36%
}

.tooltip-box .tip.box5 {
    top: 76%;
    left: 62%
}

.tooltip-box .tip.box6 {
    top: 56%;
    left: 72%
}

.tooltip-box .tip .content {
    position: absolute;
    left: 15px;
    top: 15px;
    width: 400px;
    padding: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
    cursor: default;
    visibility: hidden;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.tooltip-box .tip:hover {
    z-index: 3
}

.tooltip-box .tip:hover .content {
    visibility: visible;
    opacity: 1
}

.tooltip-box .tip .content .title {
    font-size: 22px
}

@-webkit-keyframes tip_jump_white {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4)
    }
    25% {
        -webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4)
    }
    50% {
        -webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 12px rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 12px rgba(255, 255, 255, .4)
    }
    75% {
        -webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4)
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4)
    }
}

@keyframes tip_jump_white {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4)
    }
    25% {
        -webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4)
    }
    50% {
        -webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 12px rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 12px rgba(255, 255, 255, .4)
    }
    75% {
        -webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 6px rgba(255, 255, 255, .4), 0 0 0 6px rgba(255, 255, 255, .4)
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .4), 0 0 0 0 rgba(255, 255, 255, .4)
    }
}

.play-box {
    position: absolute;
    top: 32%;
    left: 50%;
}